.divBriefcase00{
  display: flex;
  justify-content: center;
  align-items: center;
  width:16rem;
  height:15rem;
position: relative;
z-index: 0;
transform: scale(0.7);
}

.divBriefcase01{
  width:13rem;
  height:8rem;
  background: linear-gradient(180deg, rgba(194,158,102,1) 13%, rgba(241,163,94,1) 37%, rgba(208,154,110,1) 54%);
  position: absolute;
  z-index: 1;
  border-radius: 0.4rem 0.4rem 1rem 1rem;
}
.divBriefcase02{
  z-index: 0;
  top:3.6rem;
  width:15rem;
  height:15rem;
  border-radius: 25rem;
  background: rgba(230, 238, 220, 0.555);
  box-shadow:  0rem 0.4rem 0.5rem rgba(160, 167, 154, 0.712);
  transform: rotateX(70deg);
  position: absolute;
  
}

.divBriefcase02_00{
  z-index: 2;
  top:4.5rem;
  width:12rem;
  height:3rem;
border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(233, 217, 186);

  position: absolute;
}

.divBriefcase02_01{
  z-index: 3;
  top:4.9rem;
left:5rem;
  width:12rem;
  height:2.5rem;

  background: rgb(189, 243, 252);
  border-radius: 0.3rem 0.3rem 0 0;
  position: absolute; 
}
.divBriefcase02_02{
  z-index: 4;
  top:6rem;
  width:12rem;
  height:2rem;
  border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(166, 192, 226);

  position: absolute; 
}

.divBriefcase02_03{
  z-index: 4;
  top:7rem;
  width:12rem;
  height:1rem;
  border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(146, 167, 140);

  position: absolute; 
}

.divBriefcase03{
  z-index: 5;
  top:3.6rem;
  width:12.7rem;
  border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(219, 188, 156);
  border-radius: 0 0 0.3rem 0.3rem;
transition: 0.7s;
  position: absolute; 
}




.divBriefcase03_00{
  z-index: 5;
  top:3.7rem;
left:1.6rem;
  width:0.9rem;
  height:1.3rem;
  border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(216, 216, 215);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  position: absolute; 
  transition: 0.7s;
}



.divBriefcase03_00_00{
  z-index: 5;
  top:0.25rem;
left:0.2rem;
  width:0.6rem;
  height:0.8rem;
  border-radius: 0.1rem 0.1rem 0.3rem 0.3rem;
  background: rgb(173, 156, 141);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;

  position: absolute; 
}


.divBriefcase04_00{
  z-index: 5;
  
left:10rem;
  width:0.9rem;
  height:1.3rem;
  border-radius: 0.3rem 0.3rem 0 0;
  background: rgb(216, 216, 215);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  transition: 0.7s;
  position: absolute; 
}

.divBriefcase04_00_00{
  z-index: 5;
  top:0.25rem;
left:0.2rem;
  width:0.6rem;
  height:0.8rem;
  border-radius: 0.1rem 0.1rem 0.3rem 0.3rem;
  background: rgb(175, 157, 141);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;

  position: absolute; 
}